#ifndef _BACKLIGHT_H_
#define _BACKLIGHT_H_
#include  "common.h"

typedef struct
{
	uint8_t Duty;
	uint8_t Cycle;
    uint16_t Light_Night;
    uint16_t Light_Day;
} _Light;

extern _Light g_Light; 

void GUI_Light_Init(void);
void Gui_LightProc(void);

#endif



